View Issue Details

IDProjectCategoryView StatusLast Update
0000070After The Collapse[All Projects] Datapublic2018-10-31 21:32
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version0.4 - Early Access 
Target Version0.4.2 - Early AccessFixed in Version0.4.2 - Early Access 
Summary0000070: Contradictory traits
DescriptionSomeone with the doctor profession and the dumb trait can't be a doctor, same goes for scientist.
Additional InformationI think i already have a white/black list in place. Just need to edit the traits.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-10-08 20:24 EsKa New Issue
2018-10-08 20:24 EsKa Status new => assigned
2018-10-08 20:24 EsKa Assigned To => EsKa
2018-10-15 01:22 EsKa Target Version 0.4.1 - Early Access => 0.4.2 - Early Access
2018-10-19 17:08 EsKa Status assigned => resolved
2018-10-19 17:08 EsKa Resolution open => fixed
2018-10-19 17:08 EsKa Fixed in Version => 0.4.2 - Early Access
2018-10-31 21:32 EsKa Status resolved => closed